# Translation of oc.po to Occitan
# Occitan translation of devhelp.
# Copyright (C) 2001-2007 Free Software Foundation, Inc.
# This file is distributed under the GNU General Public License Version 2.
# Yannig Marchegay (Kokoyaya) <yannig@marchegay.org>, 2006-2008
# Cédric Valmary (totenoc.eu) <cvalmary@yahoo.fr>, 2016.
msgid ""
msgstr ""
"Project-Id-Version: oc\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=devhelp&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2015-08-20 17:48+0200\n"
"PO-Revision-Date: 2016-05-29 20:34+0200\n"
"Last-Translator: Cédric Valmary (totenoc.eu) <cvalmary@yahoo.fr>\n"
"Language-Team: Tot En Òc\n"
"Language: oc\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Virtaal 0.7.1\n"
"X-Launchpad-Export-Date: 2015-05-20 16:32+0000\n"
"X-Project-Style: gnome\n"

#: ../src/help-overlay.ui.h:10
msgctxt "shortcut window"
msgid "Close the current window"
msgstr "Tampar la fenèstra correnta"

#: ../src/help-overlay.ui.h:11
msgctxt "shortcut window"
msgid "Close all windows"
msgstr "Tampar totas las fenèstras"

#: ../src/help-overlay.ui.h:15
msgctxt "shortcut window"
msgid "Reset Zoom"
msgstr "Reïnicializar lo zoom"

msgid "DevHelp Website"
msgstr "Site Web de Devhelp"
